/*

color scheme:
#7eb89f green
#bb201c red

*/

  @import url('https://fonts.googleapis.com/css?family=Muli:300,700|Nunito');

  body {
    background: #ffffff;
    font-family: 'Nunito', sans-serif;
    overflow-x: hidden;
    padding-top: 70px;
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-family: 'Muli', sans-serif;
    font-weight: bold;
    line-height: inherit;
  }

  h1 {
    color: ;
    font-size: 3em;
    line-height: normal;
  }

  h2 {
    color: ;
    font-size: 2em;
    padding-bottom: 10px;
  }

  h3 {
    font-size: 1.5em;
    margin-bottom: 0;
  }

  h3,
  h3 a {
    color: ;
  }

  p {
    color: #515151;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }



  a,
  input, button,
  .form-control {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

a:hover, a:active, a:focus {
    color: #7eb89f;
    outline: none;
  }
  
/*  
  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #000000;
  }
*/
  .section-title {
    padding-bottom: 40px;
  }

  .section-title h2 {
    margin: 0;
  }

  .section-title small {
    display: block;
  }



  section {
    position: relative;
  }

  #founder,
  #testimonial {
    background: #f9f9f9;
  }

  #founder, 
  #testimonial {
    text-align: center;
  }
  
  #google-map iframe {
    border: 0;
    width: 100%;
    height: 390px;
  }



  /*---------------------------------------
     BUTTONS               
  -----------------------------------------*/

  .section-btn {
    background: #bb201c;
    border-radius: 4px;
    border: 2px solid #ffffff;
    color: #f9f9f9;
    font-size: 1.1em;
    font-weight: normal;
    padding: 15px 30px;
	margin: 20px;
    transition: 0.5s;
  }

  .section-btn:hover {
    background: transparent;
    border-color: #bb201c;
	color: #f9f9f9;
  }
  
  .section-btn-donate {
    background: #7eb89f;
    border-radius: 4px;
	border: 2px solid #f9f9f9;	
    color: /*19241F*/#f9f9f9;
    font-size: 1.1em;
    font-weight: 600;
    padding: 15px 30px;
	margin: 20px;
    transition: 0.5s;
  }

  .section-btn-donate:hover {
    background: transparent;
    border-color: #ffffff;
	color: #fff;
	border: 2px solid #ffffff;
  }  



  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .custom-navbar {
    background: #f9f9f9;
    border-top: 5px solid #7eb89f;
    border-bottom: 5px solid #7eb89f;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    padding: 12px 0;
    margin-bottom: 0;
    padding: 0;
  }

  .custom-navbar .navbar-brand {
    color: #7eb89f;
    font-size: 18px;
    font-weight: bold;
    line-height: px;
	font-variant: small-caps;	
  }

  .custom-navbar .navbar-brand img {
	width: auto;
	height: 72px;	
	padding-bottom: 10px;
  }
  
  .custom-navbar .navbar-nav.navbar-nav-first {
    margin-left: 8em;
  }

  .custom-navbar .navbar-nav.navbar-right li a {
    padding-right: 12px;
    padding-left: 12px;
  }

  .custom-navbar .navbar-nav.navbar-right li a .fa {
    background: #7eb89f;
    border-radius: 100%;
    color: #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    margin-right: 5px;
  }

  .custom-navbar .nav li a {
    line-height: 40px;
    color: #575757;
    padding-right: 22px;
    padding-left: 22px;
  }

  .custom-navbar .navbar-nav > li > a:hover,
  .custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
  }

  .custom-navbar .nav li a:hover {
    background-color: #7eb89f;
    color: #ffffff;
  }

  .custom-navbar .nav li.active > a {
    background-color: #7eb89f;
    color: #ffffff;
  }

  .custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .custom-navbar .navbar-toggle {
    background-color: transparent;
  }

  .custom-navbar .navbar-toggle .icon-bar {
    background: #252525;
    border-color: transparent;
  }



  /*---------------------------------------
      HOME     
  -----------------------------------------*/

  #home {
    padding: 0;
	margin-bottom: 40px;
	padding-bottom: 40px;
  }

  #home h1 {
    color: #f9f9f9;
	font-size: 3em;
	padding: 15px;
	border-style: ridge;
	border-width: 2px;
	border-color: #f9f9f9; 
  }

  #home h3 {
    color: #000000;
    font-family: 'Nunito', sans-serif;	
	font-variant: small-caps;
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    padding: 15px 15px 15px 45px;
		background-color: #f9f9f9;
	opacity: .75;
  }
  
  #home p {
    color: #f9f9f9;
    font-size: 1.5em;
    font-weight: 300;
	line-height: 1.5;
    margin: 0;
    padding: 15px 15px 15px 45px;
  }  
 
  #home p a {
    color: #f9f9f9;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	font-weight: 600;
	font-style: italic;
  }
  
  #home p a:active a:hover a:focus {
    text-decoration: underline !important;
  }

  @media (min-width: 768px) {
    .hero .col-md-6 {
      padding-left: 0;
    }
  }

  .hero .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
	vertical-align: top;
    text-align: left;
    background-color: rgba(20,20,20,0.2);
    height: 100%;
    color: #fff;
    /*cursor: e-resize;*/
  }

  .hero .item {
    background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: cover;
    height: 600px;
  }
  
  .caption h3 a { color: #FFF; }
  .caption h3 a:hover { color: #FF3; }

  .hero .item-first {
    background-image: url(../images/john-daau-4.jpg);
	background-position: right top; 
  }


  /*---------------------------------------
      ABOUT              
  -----------------------------------------*/

  #about {
	margin: 40px 0;
	padding: 40px 0;
  }
  
  
  #about h2 {
	  font-size: 2.5em;	  
	  text-align: center;
	  line-height: 1.125;
	  color: #bb201c;
  }
  
   #about h3 {
	  font-size: 2em;
	  text-align: left;
	  padding-top: 40px;
	  color: #bb201c;
	  font-family: 'Nunito', sans-serif;	
	  font-variant: small-caps;
	  margin-top: 20px;
	  padding: 10px 0;
  }
  
  #about img {
	margin-top: 20px;
	width: 100%;
    height: 100%;
	border: 2px solid #ccc;
	text-align: left;
  }
 
  #about p.header {
	  font-size: 1.5em;
	  line-height: 1.5;
	  text-align: left;
	  margin-bottom: 50px;
  }
  
  #about p.desc {
	  font-size: 1.4em;
	  line-height: 1.6;
	  text-align: left;
	  padding: 10px 0;
  }
  
  #about.p.desc a{
	  color: #bb201c;
  }
  
  #about .caption {
	  font-size: 1em;
	  text-align: left;
	  font-style: italic;
  }


  /*---------------------------------------
      founder              
  -----------------------------------------*/

  #founder {
	margin: 40px 0;
	padding: 40px 0;
  }
  
  #founder h2 {
	  font-size: 2em;
	  text-align: center;
	  line-height: 1.125;
  }
  
   #founder h3 {
	  text-align: left;
	  padding-left: 20px;
	  line-height: 1.125;
	  font-family: 'Nunito', sans-serif;	
	  font-variant: small-caps;
  }
  
  #founder img {
	margin:20px 0 9px 0;  
	width: 4500px;
    height: 350px;
  }

  #founder p.header {
	  font-size: 1.5em;
	  line-height: 1.5;
	  text-align: left;
	  margin-bottom: 100px;
  }
  
  #founder p.desc {
	  font-size: 1.4em;
	  line-height: 1.6;
	  text-align: left;
	  padding: 20 0px;
  }


  /*---------------------------------------
      NEWSLETTER             
  -----------------------------------------*/
  #newsletter {
	margin: 40px 0;
	padding: 40px 0;
	background-color: #7eb89f;
  }

  #newsletter h3 {
    color: #f9f9f9;
    font-family: 'Nunito', sans-serif;	
	font-variant: small-caps;
    font-size: 28px;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;	
	font-variant: small-caps;	
    margin-top: 0px;
    padding: 20px;
  }
 
  #newsletter p {
    color: #f9f9f9;
    font-size: 18px;
    font-weight: 300;
	line-height: 1.5;
    margin: 0;
    padding: 20px;
  }  
 
  #newsletter p a {
    color: #5679b2;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
  }
  
  #newsletter p a:active a:hover; a:focus {
	  text-decoration: underline !important;
  }
  
 
  @media (min-width: 768px) {
    .sign-up .col-md-6 {
      padding-left: 0;
    }
  }

  .sign-up .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
	vertical-align: top;
    text-align: left;
    height: 100%;
    color: #fff;
    /*cursor: e-resize;*/
  }

  /*---------------------------------------
      TESTIMONIAL             
  -----------------------------------------*/
#testimonial {
	margin: 40px 0;
	padding: 40px 0;
}

  #testimonial h2 {
	  color: #bb201c;
	  font-variant: small-caps;
  }
  
  #testimonial .item {
    background: #fff;
    margin: 20px 0;
    padding: 20px;
    text-align: center;
  }

  #testimonial .col-md-4 {
    display: block;
    width: 100%;
  }

  #testimonial .item > p {
    font-size: 16px;
    line-height: 26px;
  }

  .tst-image,
  .tst-author {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
    text-align: center;
  }

  .tst-image img {
    width: 200px !important;
    height: 216px;
  }

  .tst-author h4 {
    margin: 0;
  }

  .tst-author span {
    color: #808080;
    font-size: 14px;
  }

  /*---------------------------------------
      DONATE             
  -----------------------------------------*/

  #donate {  
	margin: 40px 0;
	padding: 40px 0;
    background: #7eb89f;
  }

  #donate h2 {
    color: #f9f9f9;
	font-variant: small-caps;
	padding: 10px 0 0 10px;
  }

  #donate .section-title {
    padding-bottom: 20px;
  }

  #donate h2 > small,
  #donate p {
    color: #f9f9f9;
    font-size: 18px;
    font-weight: 300;
	line-height: 1.5;
	padding: 10px;
  }

  #donate p a{
	  color: #fff;
  }
  
  #donate p a:hover {
	  color: #fff;
	  text-transform: underline;
  }

  #donate img {
	margin: 20px;
	width: 80%;
    height: 80%;
	border: 2px solid #ccc;
  }  
  
  #donate .section-btn-donate {
    background: #f9f9f9;	
	color: #7eb89f;
    font-size: inherit;
    font-weight: 600;
    padding: 15px;
	margin-top: 15px;
    transition: 0.5s;
  }

#donate  .section-btn-donate:hover {
    background: #7eb89f;
	color: #f9f9f9;
	border: 2px solid #f9f9f9;
  } 

  /*---------------------------------------
      CONTACT             
  -----------------------------------------*/

  #contact {
	margin-top: 40px;
	padding-top: 40px;
    background: #;
  }

  #contact h2 {
    color: #bb201c;
	padding: 0 25px;
	font-variant: small-caps;
  }

  #contact .section-title {
    padding-bottom: 20px;
  }

  #contact h2 > small,
  #contact p {
    color: #000;
	padding: 0 32px;
	vertical-align: middle;
    font-size: 18px;
    font-weight: 300;
	line-height: 1.5;	
  }

  #contact p a{
	  color: #bb201c;
  }
  
  #contact p a:hover {
	  color: #7eb89f;
	  font-style: underline;
  }
  
  #contact .section-btn-donate {
    background: #f9f9f9;
	color: #7eb89f;
	border: 2px solid #f9f9f9;	  
    border-radius: 8px;	
    font-size: inherit;
    font-weight: 600;
    padding: 15px 30px;
	margin-left: 15px;
    transition: 0.5s;
  }

#contact  .section-btn-donate:hover {
    background: transparent;
	color: #f9f9f9;
	border: 2px solid #f9f9f9;
  } 

#contact  .btn-success {
		    background: #7eb89f;
			border-radius: 4px;
			border: 2px solid #ffffff;
			color: #f9f9f9;
			font-size: 1.1em;
			font-weight: normal;
			padding: 15px 30px;
			transition: 0.5s;
		}
	
#contact  .btn-success:hover {
			background: #f9f9f9;
			border-color: #7eb89f;
			color: #7eb89f;
		}  
  
  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
    background: #252020;
    padding: 10px 0;
  }

  footer .section-title {
    padding-bottom: 10px;
  }

  footer h2 {
    font-size: 20px;
  }

  footer a,
  footer p {
    color: #909090;
  }

  footer strong {
    color: #d9d9d9;
  }

  footer address p {
    margin-bottom: 0;
  }

  footer .social-icon {
    margin-top: 0px;
  }

  .footer-info {
    margin-right: 0em;
  }

  .footer-info h2 {
    color: #ffffff;
    padding: 0;
  }

  .footer_menu h2 {
    margin-top: 2em;
  }

  .footer_menu ul {
    margin: 0;
    padding: 0;
  }

  .footer_menu li {
    display: inline-block;
    list-style: none;
    margin: 5px 10px 5px 0;
  }


  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
    margin-bottom: 5px;
  }

  .social-icon li a {
    /*border-radius: 100px;*/
    color: #7eb89f;
    font-size: 30px;
    width: 35px;
    height: 35px;
    line-height: px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
    margin: 5px 5px 5px 0;
  }

  .social-icon li a:hover {
    color:  #000;
    background:#;
  }



  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 1170px) {
    .custom-navbar .navbar-nav.navbar-nav-first {
      margin-left: inherit;
    }
  }

  @media only screen and (max-width: 992px) {
    section,
    footer {
      padding: 60px 0;
    }

    .hero .item {
      background-position: center center;
    }

    .feature-thumb,
    .about-info,
    .founder-thumb,
    .footer-info {
      margin-bottom: 50px;
    }

    .contact-image {
      margin-top: 50px;
    }
  }


  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .custom-navbar .nav li a {
      padding-right: 10px;
      padding-left: 10px;
    }
  }

  @media only screen and (max-width: 767px) {
 
	.section-btn {
		margin-top: 50px;
	}
	
	.section-btn-donate {
		margin-top: 50px;
	}

  #home h1 {
    color: #f9f9f9;
	font-size: 2.5em;
	font-style: normal !important;
	padding: 15px;
	border-width: 0px;
	border-color: ; 
	text-align: left;
  }

  #home p {
    color: #000;
    font-size: 1.25em;
	font-style: normal !important;
    font-weight: 600;
	line-height: 1.5;
    margin: 0;
    padding: 10px;
	text-align: left;
	background-color: #f9f9f9;
	opacity: .75;
  }  
 
  #home p a {
    color: #000;
	font-weight: 600;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: underline !important;
  }
  
  #home p a:active a:hover a:focus {
    color: #000;

  }
  
  #about .col-md-3 {
	  margin-bottom: 10px;
  }
  
  
  #founder iframe {
	  width: 99%;
	  height: 99%; 
  }
  
	.hero h3 {
		display: none;
	}
	
	h1 {
      font-size: 2.5em;
    }

    h1,h2,h3 {
      line-height: normal;
    }

    .custom-navbar {
		height: 100px;	
      background-color: #f9f9f9;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 10px 0;
      text-align: center;
    }

	.custom-nav .open .dropdown-menu {
	 background-color: #f9f9f9;
	}
	
    .custom-navbar .navbar-brand,
    .custom-navbar .nav li a {
      line-height: normal;
    }

    .custom-navbar .nav li a {
      padding: 10px;
    }

    .custom-navbar .navbar-brand,
    .top-nav-collapse .navbar-brand {
      color: #252525;
      font-weight: 600;
    }

    .custom-navbar .nav li a,
    .top-nav-collapse .nav li a {
      color: #575757;
    }

    .custom-navbar .navbar-nav.navbar-right li {
      display: inline-block;
    }

    .footer-info {
      margin-right: 0;
    }

    .footer-info.newsletter-form {
      margin-bottom: 0;
    }

    .entry-form {
      display: block;
      margin: 0 auto;
    }
  }


  @media only screen and (max-width: 580px) {
    h2 {
      font-size: 1.8em;
    }

    #testimonial .item {
      padding: 2em;
    }

    .contact-image {
      margin-top: 0;
    }
  }

  @media only screen and (max-width: 480px) {
    h1 {
      font-size: 2em;
    }

    #home h3 {
      font-size: 14px;
    }

    .entry-form {
      border-radius: 0;
      padding: 2em;
      max-width: 100%;
      max-height: 100%;
      width: inherit;
      height: inherit;
    }
  }

